@charset "UTF-8";

/**-------------------------- 共通 --------------------------**/
main.p-general {
    margin-bottom: 0 !important;
    padding-top: 50px;
    text-align: left;
    position: relative;
}
main.p-general > section {
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
footer.c-footer {
    padding-bottom: 0 !important;
}

/** タイトル **/
main.p-general > section > h1 {
    font-weight: bold;
    text-align: center;
}

/** 本文 **/
main.p-general span.emphasis {
    font-size: 1.1em;
    font-weight: bold;
}
main.p-general span.emphasis > a {
    color: #000;
    text-decoration: underline;
}
main.p-general span.remarks {
    font-size: 0.9em;
}
main.p-general .txt-box p:first-of-type {
    margin-bottom: 30px;
}
main.p-general p.precautions {
    padding-bottom: 15px;
    font-family: "notoserif","YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
    font-weight: bold;
    letter-spacing: 0.1em;
    text-decoration: underline;
}

/** ホームボタン **/
main.p-general #home-button {
    padding: 10px 40px;
    background: linear-gradient(-90deg, #317e4a 0%, #2fb4de 100%);;
    border-radius: 25px;
    color: #FFF;
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 0.1em;
    transition: .35s ease-in-out;
}
main.p-general #home-button:hover {
    cursor: pointer;
}


/**-------------------------- pc --------------------------**/
@media screen and (min-width: 781px) {
    main.p-general {
        min-width: 1200px;
    }
    main.p-general .breadcrumbs {
        margin: 1.5em auto 6em !important;
    }
    main.p-general > section {
        width: 700px;
    }

    /** タイトル **/
    main.p-general > section  > h1 {
        margin-bottom: 60px;
        font-size: 26px;
    }

    /** 本文 **/
    main.p-general .txt-box {
        margin-bottom: 100px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    main.p-general .txt-box p {
        min-width: 500px;
        max-width: 600px;
    }
    main.p-general .txt-box p.precautions {
        margin-top: 30px;
        font-size: 20px;
    }

    /** ホームボタン **/
    main.p-general > section > p:last-of-type {
        margin: 10px auto 140px;
    }
}


/**--------------------------------------- smartphone---------------------------------------**/
@media screen and (max-width: 780px) {
    main.p-general > section {
        width: 85%;
    }
    #pageup {
        bottom: 80px !important;
    }

    /** タイトル **/
    main.p-general > section > h1 {
        margin-bottom: 40px;
        font-size: 20px;
    }

    /** 本文 **/
    main.p-general .txt-box {
        margin-bottom: 70px;
    }
    main.p-general .txt-box p.precautions {
        font-size: 17px;
        text-align: left;
    }

    /** ホームボタン **/
    main.p-general > section > p:last-of-type {
        margin: 10px auto 70px;
    }
}